/* Overlay */
#simplemodal-overlay.simplemodal-overlay { background-color:#000; }

/* Fenstergroesse */
#modal-container { width:640px; height:420px; background-color:#ff9623; }

/* Schliessen-Zeichen */
#modal-container a.modalCloseImg {
	background:url('/images/icons/icon_news_schliessen.png') no-repeat; /* adjust url as required */
	width:30px;
	height:30px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:10px;
	right:25px;
	cursor:pointer;
}

/* iframe */
#modal-container iframe { display:block; width:640px; height:420px; }

/* Unnoetige Elemente ausblenden */
body.newsframe { background:none; height:100%; margin:0; }
body.newsframe #header { display:none; }
body.newsframe #main { margin-top:0; }
body.newsframe #content { float:none; margin-bottom:0; border:none; width:100%; }
body.newsframe #content a { color: #fff; }
body.newsframe #content div.item-pagenewsframe { margin:0 21px 0 21px; }
/* body.newsframe #content div.item-pagenewsframe div[itemprop=articleBody] { background-color: #fff; padding: 10px; } */
body.newsframe #content .page-header { border-bottom:2px solid #fff; padding-bottom:10px; margin-bottom:10px; }
body.newsframe #content .page-header h2 { margin:0; padding-top:10px; height:auto; text-align:center; font-size:38px; font-weight:normal; line-height:38px; color:#fff; }
body.newsframe #content p.newsimage { margin:0; width:286px; max-width: 46.5%; margin-right:14px; float:left; height:328px; overflow:hidden; }
body.newsframe #content p.newsimage img { width:auto; height:100%; }
body.newsframe #content p { margin-bottom:0px; }
body.newsframe #aside { display:none; }
body.newsframe #footer { display:none; }

